Subject: Problem accessing remote SMTP server

From: [email-masked] (Laurent Blin)
Date: Fri, 4 Nov 1994 15:35:24 GMT

I currenlty PPP to my SMTP server and use popcli to access my mail. I would
like to start using pine, but my account has a password.  Is is possible to
specify a password in .pinerc?

I've tried to write a script to get my mail using popcli and place it in my
inbox but pine gives me a corrupted folder message.  The format of the mail
header info is very similar to that of pine mail with slight diffs

eg. lacking the following -->
Content-Type: text
Content-Length: 48
Status: RO
X-Status:

Could I add this info to my mail or is there an easier way to solve this?

Laurent Blin
([email-masked])